### Method

# Gimp Matrix2 mult

#### Declaration [src]

    void
    gimp_matrix2_mult (
      const GimpMatrix2* left,
      GimpMatrix2* right
    )

#### Description [src]

Multiplies two matrices and puts the result into the second one.

#### Parameters

`right`

  Type: `GimpMatrix2`

  The second input matrix which will be overwritten by the result.

  The data is owned by the caller of the method.